<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <appSettings>
    <add key="AppName" value="AIP Gateway RESTFull Service" />
    <add key="AppVersion" value="1.0.0.0" />
    <add key="aip:ClientId" value="0e225915-3be3-419c-aa04-284d7de5e16b" />
    <add key="aip:TenantId" value="2e58414a-c6ae-43ff-aaf5-45ab8b78a404" />
    <add key="aip:MipData" value="App_Data\mip_data" />
    <add key="aip:LoginType" value="authLoginPassword" />
    <add key="aip:Domain" value="AIP.SPA.Files" />
    <add key="aip:EMail" value="SeungHo@kangfamily.site" />
    <add key="aip:SecretValue" value="CvW8Q~0iANtLN1Y2EXR_nVyYb_tQTDwjW-Z7Ndg3" />
    <add key="aip:CertThumbPrint" value="" />
  </appSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>